MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005806ATutor- no cat -public2017-09-24 11:082018-02-27 19:00
Reportergreg 
Assigned Togreg 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0005806: Message class function deprecated
DescriptionMethods with the same name as their class will not be constructors in a future version of PHP; Message has a deprecated constructor in /Applications/MAMP/htdocs/atutorgit2/include/classes/Message/Message.class.php on line 20

Appears in the log when using PHP7.1.1
TagsNo tags attached.
Affects versionSVN
SVN Revision#na
Attached Files

- Relationships
related to 0005759closedgreg Deprecated Class with same funciton name in php7 

-  Notes
(0007769)
greg (administrator)
2018-02-18 16:34

resolved in 5759
(0007836)
greg (administrator)
2018-02-27 19:00

Resolved in 2.2.3

- Issue History
Date Modified Username Field Change
2017-09-24 11:08 greg New Issue
2018-02-18 16:33 greg Relationship added related to 0005759
2018-02-18 16:34 greg SVN Revision# => na
2018-02-18 16:34 greg Note Added: 0007769
2018-02-18 16:34 greg Status new => resolved
2018-02-18 16:34 greg Resolution open => fixed
2018-02-18 16:34 greg Assigned To => greg
2018-02-27 19:00 greg Note Added: 0007836
2018-02-27 19:00 greg Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker